#wa-compcolor-mk8j0zba67wvco {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-mk8j0zba67wzps {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compsubpage-mk8j0zba4i4wyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-mk8j0zba4i4wyo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mk8j0zba4i4wyo>.wa-container-vspacer {height:0px;}
#wa-comptext-jhhirtue3rrxh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-comptext-jhhirtue3rs0lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 30px;}
#wa-comptext-mk8j9zkl7lo1tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-mk8jbqrs6q2qvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-comptext-mk8kgyqi3vhkqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mkbjro894oh6ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 0px 10px;}
#wa-comptext-padwrapper-jhhirtue3rs0lc {padding:0px 0px 0px 5px;}
#wa-container-mk8j0zba3lw9uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mk8j0zba3lw9uo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mk8j0zba3lw9uo>.wa-container-vspacer {height:0px;}
#wa-row-jhhirtue21iko8 {margin:0px 0px;}
#wa-row-jhhirtue21iko8>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wkhs {margin:0px 0px;}
#wa-row-mk8j0zba66wkhs>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wle0 {margin:0px 0px;}
#wa-row-mk8j0zba66wle0>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wp5c {margin:0px 0px;}
#wa-row-mk8j0zba66wp5c>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wq80 {margin:0px 0px;}
#wa-row-mk8j0zba66wq80>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wqeg {margin:0px 0px;}
#wa-row-mk8j0zba66wqeg>div {padding: 0px 0px;}
#wa-row-mkbjrgf95cr374 {margin:0px 0px;}
#wa-row-mkbjrgf95cr374>div {padding: 0px 0px;}
#wa-row-mkbjrv3b4l3htk {margin:0px 0px;}
#wa-row-mkbjrv3b4l3htk>div {padding: 0px 0px;}
#wa-row-mll7tiph5m3h2o {margin:0px 0px;}
#wa-row-mll7tiph5m3h2o>div {padding: 0px 0px;}
#wa-sub-container-mkbjrgf94twaxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:30px 0px 0px 0px;}
#wa-sub-container-mkbjrgf94twaxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mkbjrgf94twaxs>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-jhhirtue21iko8 {margin:0px 0px;}
#wa-row-jhhirtue21iko8>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wkhs {margin:0px 0px;}
#wa-row-mk8j0zba66wkhs>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wle0 {margin:0px 0px;}
#wa-row-mk8j0zba66wle0>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wp5c {margin:0px 0px;}
#wa-row-mk8j0zba66wp5c>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wq80 {margin:0px 0px;}
#wa-row-mk8j0zba66wq80>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wqeg {margin:0px 0px;}
#wa-row-mk8j0zba66wqeg>div {padding: 0px 0px;}
#wa-row-mkbjrgf95cr374 {margin:0px 0px;}
#wa-row-mkbjrgf95cr374>div {padding: 0px 0px;}
#wa-row-mkbjrv3b4l3htk {margin:0px 0px;}
#wa-row-mkbjrv3b4l3htk>div {padding: 0px 0px;}
#wa-row-mll7tiph5m3h2o {margin:0px 0px;}
#wa-row-mll7tiph5m3h2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jhhirtue21iko8 {margin:0px 0px;}
#wa-row-jhhirtue21iko8>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wkhs {margin:0px 0px;}
#wa-row-mk8j0zba66wkhs>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wle0 {margin:0px 0px;}
#wa-row-mk8j0zba66wle0>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wp5c {margin:0px 0px;}
#wa-row-mk8j0zba66wp5c>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wq80 {margin:0px 0px;}
#wa-row-mk8j0zba66wq80>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wqeg {margin:0px 0px;}
#wa-row-mk8j0zba66wqeg>div {padding: 0px 0px;}
#wa-row-mkbjrgf95cr374 {margin:0px 0px;}
#wa-row-mkbjrgf95cr374>div {padding: 0px 0px;}
#wa-row-mkbjrv3b4l3htk {margin:0px 0px;}
#wa-row-mkbjrv3b4l3htk>div {padding: 0px 0px;}
#wa-row-mll7tiph5m3h2o {margin:0px 0px;}
#wa-row-mll7tiph5m3h2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jhhirtue21iko8 {margin:0px 0px;}
#wa-row-jhhirtue21iko8>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wkhs {margin:0px 0px;}
#wa-row-mk8j0zba66wkhs>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wle0 {margin:0px 0px;}
#wa-row-mk8j0zba66wle0>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wp5c {margin:0px 0px;}
#wa-row-mk8j0zba66wp5c>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wq80 {margin:0px 0px;}
#wa-row-mk8j0zba66wq80>div {padding: 0px 0px;}
#wa-row-mk8j0zba66wqeg {margin:0px 0px;}
#wa-row-mk8j0zba66wqeg>div {padding: 0px 0px;}
#wa-row-mkbjrgf95cr374 {margin:0px 0px;}
#wa-row-mkbjrgf95cr374>div {padding: 0px 0px;}
#wa-row-mkbjrv3b4l3htk {margin:0px 0px;}
#wa-row-mkbjrv3b4l3htk>div {padding: 0px 0px;}
#wa-row-mll7tiph5m3h2o {margin:0px 0px;}
#wa-row-mll7tiph5m3h2o>div {padding: 0px 0px;}
}
